[ 
https://issues.apache.org/jira/browse/WICKET-5836?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15507580#comment-15507580
 ] 

Tobias Soloschenko commented on WICKET-5836:
--------------------------------------------

Yay! Great! Thanks a lot Martin.

> Update the version of clirr-maven-plugin (current 2.6.1)
> --------------------------------------------------------
>
>                 Key: WICKET-5836
>                 URL: https://issues.apache.org/jira/browse/WICKET-5836
>             Project: Wicket
>          Issue Type: Bug
>          Components: wicket
>    Affects Versions: 6.20.0, 7.0.0-M6, 8.0.0-M1
>            Reporter: Tobias Soloschenko
>            Assignee: Martin Grigorov
>            Priority: Minor
>             Fix For: 8.0.0-M2
>
>
> This ticket is targeting Wicket 6.x, 7.x, 8.x compiled with JDK 8, because 
> the current version of the clirr plugin 2.6.1 isn't compatible with Java 8. 
> At the moment there is no version higher then 2.6.1 so we have to wait until 
> release.
> More information can be found here: 
> http://mail-archives.apache.org/mod_mbox/commons-dev/201407.mbox/%3ccaczkxpzs2nxtvk5sejfyikvhp2817ey2b+7rak0w_nuyzha...@mail.gmail.com%3E
> http://mail-archives.apache.org/mod_mbox/commons-dev/201407.mbox/%3c11f48c22-60d5-4a94-8ed2-42cccfefa...@email.android.com%3E
> Here the correlating tickets:
> https://issues.apache.org/jira/browse/BCEL-173
> https://issues.apache.org/jira/browse/BCEL-174
> https://issues.apache.org/jira/browse/BCEL-175



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to